format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'fe15c26e.zip'
    commit_sha1: fe15c26ee26efa11741a7b632e9f23b01aca4cc6
  fix_attempt:
    - input_file: 'ac3b4328.diff'
      commit_sha1: ac3b43283923440900b4f36ca5f9f0b1ca43b70e
    
  expected_fix:
    input_file: '16501630.diff'
    commit_sha1: 16501630bdeb107141a0139ddc33f92ab5582c6f

  
classification: partial fix
categories:
  - build problems

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
